=== debian/changelog ===
kronometer (2.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 19 Jan 2017 20:29:52 +0100

kronometer (2.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #784172)

 -- Pino Toscano <pino@debian.org>  Tue, 20 Sep 2016 19:25:56 +0200
