=== debian/watch ===
version=4
http://download.kde.org/stable/kronometer/([\d.]+)/src/kronometer-([\d.]+)\.tar\.xz
