## kronometer 2.1.5

=== debian/changelog ===
kronometer (2.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage to https://userbase.kde.org/Kronometer in control and
    copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 18 Jun 2017 07:31:23 +0200
