=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ http://download.kde.org/stable/kronometer/([\d.]+)/src/kronometer-([\d.]+)\.tar\.xz
