=== icons/CMakeLists.txt ===
ecm_install_icons(
    ICONS
    48-apps-kronometer.png
    64-apps-kronometer.png
    128-apps-kronometer.png
    sc-apps-kronometer.svgz
    DESTINATION ${KDE_INSTALL_ICONDIR})
