=== autotests/core/CMakeLists.txt ===
ecm_add_tests(
    testlap.cpp
    testsession.cpp
    teststopwatch.cpp
    testtimeformat.cpp
    LINK_LIBRARIES Qt5::Test core)
