=== debian/changelog ===
kronometer (2.2.1-2) unstable; urgency=medium

  * Configure Xvfb so it has a proper depth; it should work also when Qt is
    built with OpenGL ES.

 -- Pino Toscano <pino@debian.org>  Tue, 13 Feb 2018 20:02:30 +0100

kronometer (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 11 Feb 2018 09:53:09 +0100

kronometer (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Switch watch file to https.
  * Bump some of the build dependencies according to the upstream build system:
    - qtbase5-dev to >= 5.9.0
    - Frameworks to >= 5.26.0

 -- Pino Toscano <pino@debian.org>  Tue, 05 Dec 2017 19:56:06 +0100
