=== debian/control ===
--- 
+++ 
@@ -3,28 +3,27 @@
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>
-Build-Depends: cmake (>= 3.1),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 1.6.0),
-               gettext,
-               libkf5config-dev (>= 5.15.0),
-               libkf5crash-dev (>= 5.15.0),
-               libkf5doctools-dev (>= 5.15.0),
-               libkf5i18n-dev (>= 5.15.0),
-               libkf5widgetsaddons-dev (>= 5.15.0),
-               libkf5xmlgui-dev (>= 5.15.0),
-               pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.4.0),
-               xauth,
-               xvfb
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9),
+ cmake (>= 3.1),
+ gettext,
+ pkg-kde-tools (>= 0.15.16),
+ qtbase5-dev (>= 5.9.0),
+ extra-cmake-modules (>= 5.26.0),
+ libkf5config-dev (>= 5.26.0),
+ libkf5crash-dev (>= 5.26.0),
+ libkf5doctools-dev (>= 5.26.0),
+ libkf5i18n-dev (>= 5.26.0),
+ libkf5widgetsaddons-dev (>= 5.26.0),
+ libkf5xmlgui-dev (>= 5.26.0),
+ xvfb, xauth,
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-extras/kronometer.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/kronometer.git
 Homepage: https://userbase.kde.org/Kronometer
 
 Package: kronometer
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: simple stopwatch application
  Kronometer is a stopwatch application.
  .
