=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	dh $@ --parallel --with kf5
 
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test
+	xvfb-run -a --server-args="-screen 0 1024x768x24+32" dh_auto_test
