## kronometer 2.2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 set(QT_MIN_VERSION 5.9.0)
 set(KF5_MIN_VERSION 5.26.0)
 
-set(PROJECT_VERSION 2.2.1)
+set(PROJECT_VERSION 2.2.3)
 
 set(CMAKE_CXX_STANDARD 14)
 set(CXX_STANDARD_REQUIRED ON)
