=== desktop/CMakeLists.txt ===
install(FILES org.kde.kronometer.appdata.xml
        DESTINATION ${KDE_INSTALL_METAINFODIR})
install(PROGRAMS org.kde.kronometer.desktop
        DESTINATION ${KDE_INSTALL_APPDIR})
