=== src/CMakeLists.txt ===
add_subdirectory(core)
add_subdirectory(gui)
add_subdirectory(models)

include_directories(${CMAKE_BINARY_DIR}) # for version.h generated by cmake
add_executable(kronometer main.cpp)

if(CMAKE_COMPILER_IS_GNUCXX OR CMAKE_CXX_COMPILER_ID MATCHES "Clang")
    target_compile_options(kronometer PRIVATE -pedantic)
endif()

target_link_libraries(kronometer
    KF5::Crash
    gui)

install(TARGETS kronometer ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
install(FILES gui/kronometer.kcfg
        DESTINATION ${KDE_INSTALL_KCFGDIR})
