=== autotests/gui/CMakeLists.txt ===
ecm_add_tests(
    testtimedisplay.cpp
    LINK_LIBRARIES Qt5::Test gui)
