=== debian/changelog ===
kronometer (2.2.3-2) unstable; urgency=medium

  * Add the configuration for the CI on salsa.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Mark the xauth, and xvfb build dependencies as nocheck, as they are needed
    only by dh_auto_test.
  * Add a debian/upstream/metadata file.
  * Backport upstream commit cf1ddb42b40820397e14b7feb6cf7bc00a3eb682 to use
    the canonical URL for the documentation in the AppStream XML file; patch
    upstream_appdata-use-canonical-help-URL.patch.

 -- Pino Toscano <pino@debian.org>  Thu, 23 Dec 2021 12:45:37 +0100

kronometer (2.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Tue, 30 Jul 2019 06:36:48 +0200

kronometer (2.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Bump Standards-Version to 4.4.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 08 Jul 2019 21:43:04 +0200
