=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
  cmake (>= 3.1),
  gettext,
  pkg-kde-tools (>= 0.15.16),
@@ -15,10 +15,12 @@
  libkf5i18n-dev (>= 5.26.0),
  libkf5widgetsaddons-dev (>= 5.26.0),
  libkf5xmlgui-dev (>= 5.26.0),
- xvfb, xauth,
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-extras/kronometer.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/kronometer.git
+ xvfb <!nocheck>,
+ xauth <!nocheck>,
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kronometer
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kronometer.git
 Homepage: https://userbase.kde.org/Kronometer
 
 Package: kronometer
