=== debian/changelog ===
kronometer (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.1, no changes needed.
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.15.0
    - add libkf5coreaddons-dev
  * Update the patches:
    - upstream_appdata-use-canonical-help-URL.patch: drop, backported from
      upstream

 -- Pino Toscano <pino@debian.org>  Sat, 22 Oct 2022 12:21:43 +0200
