=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  cmake (>= 3.1),
  gettext,
  pkg-kde-tools (>= 0.15.16),
- qtbase5-dev (>= 5.9.0),
+ qtbase5-dev (>= 5.15.0~),
  extra-cmake-modules (>= 5.26.0),
  libkf5config-dev (>= 5.26.0),
+ libkf5coreaddons-dev (>= 5.26.0),
  libkf5crash-dev (>= 5.26.0),
  libkf5doctools-dev (>= 5.26.0),
  libkf5i18n-dev (>= 5.26.0),
@@ -17,7 +18,7 @@
  libkf5xmlgui-dev (>= 5.26.0),
  xvfb <!nocheck>,
  xauth <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kronometer
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kronometer.git
