=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 Source: kronometer
 Section: utils
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>
-Build-Depends: debhelper-compat (= 13),
- cmake (>= 3.1),
- gettext,
- pkg-kde-tools (>= 0.15.16),
- qtbase5-dev (>= 5.15.0~),
- extra-cmake-modules (>= 5.26.0),
- libkf5config-dev (>= 5.26.0),
- libkf5coreaddons-dev (>= 5.26.0),
- libkf5crash-dev (>= 5.26.0),
- libkf5doctools-dev (>= 5.26.0),
- libkf5i18n-dev (>= 5.26.0),
- libkf5widgetsaddons-dev (>= 5.26.0),
- libkf5xmlgui-dev (>= 5.26.0),
- xvfb <!nocheck>,
- xauth <!nocheck>,
+Build-Depends: cmake (>= 3.1),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.26.0),
+               gettext,
+               libkf5config-dev (>= 5.26.0),
+               libkf5coreaddons-dev (>= 5.26.0),
+               libkf5crash-dev (>= 5.26.0),
+               libkf5doctools-dev (>= 5.26.0),
+               libkf5i18n-dev (>= 5.26.0),
+               libkf5widgetsaddons-dev (>= 5.26.0),
+               libkf5xmlgui-dev (>= 5.26.0),
+               pkg-kde-tools (>= 0.15.16),
+               qtbase5-dev (>= 5.15.0~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kronometer
-Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kronometer.git
 Homepage: https://userbase.kde.org/Kronometer
+Vcs-Git: https://invent.kde.org/neon/extras/kronometer.git
+Vcs-Browser: https://invent.kde.org/neon/extras/kronometer
+Maintainer: Neon CI <neon@kde.org>
 
 Package: kronometer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: simple stopwatch application
  Kronometer is a stopwatch application.
  .
