## kronometer 2.3.0+p24.04+vunstable+git20251123.1002

=== debian/changelog ===
kronometer (2.3.0+p24.04+vunstable+git20251123.1002-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 10:03:00 +0000
