=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>
-Build-Depends: cmake (>= 3.1),
+Build-Depends: cmake,
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.26.0),
                gettext,
-               libkf5config-dev (>= 5.26.0),
-               libkf5coreaddons-dev (>= 5.26.0),
-               libkf5crash-dev (>= 5.26.0),
-               libkf5doctools-dev (>= 5.26.0),
-               libkf5i18n-dev (>= 5.26.0),
-               libkf5widgetsaddons-dev (>= 5.26.0),
-               libkf5xmlgui-dev (>= 5.26.0),
-               pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.15.0~),
+               kf6-extra-cmake-modules,
+               kf6-kconfig-dev,
+               kf6-kcoreaddons-dev,
+               kf6-kcrash-dev,
+               kf6-kdoctools-dev,
+               kf6-ki18n-dev,
+               kf6-kwidgetsaddons-dev,
+               kf6-kxmlgui-dev,
+               pkg-kde-tools-neon,
+               qt6-base-dev,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://userbase.kde.org/Kronometer
 Vcs-Git: https://invent.kde.org/neon/extras/kronometer.git
