=== src/CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,8 @@
 endif()
 
 target_link_libraries(kronometer
-    KF5::Crash
+    KF6::CoreAddons
+    KF6::Crash
     gui)
 
 install(TARGETS kronometer ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
